<h1>Saturday, May 13, 2006</h1>
<table>
 <tr>
  <td>Time</td>
  <td>Title</td>
  <td>Authors</td>
  <td>Type</td>
  <td>Room</td>
 </tr>
 <tr>
  <td><nobr>18:00-19:00</nobr></td>
   <td><a href="/comas/general/proposals/54">making of the debconf videos and the meetings archive</a></td>
   <td>Holger Levsen</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
</table>
<h1>Sunday, May 14, 2006</h1>
<table>
 <tr>
  <td>Time</td>
  <td>Title</td>
  <td>Authors</td>
  <td>Type</td>
  <td>Room</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td>Welcome</td>
   <td>Debconf Organizers</td>
  <td>Welcome</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:55-12:40</nobr></td>
   <td colspan=2>FREE</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>11:55-12:40</nobr></td>
   <td colspan=2>FREE</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>12:50-13:35</nobr></td>
   <td><a href="/comas/general/proposals/120">wiki.debian.org BoF</a></td>
   <td>Joey Hess</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>12:50-13:35</nobr></td>
   <td><a href="/comas/general/proposals/48">OpenSolaris, Java, and Debian: Can we be friends?</a></td>
   <td>Simon Phipps; Alvaro Lopez Ortega</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>14:00-15:00</nobr></td>
   <td>Lunch</td>
   <td></td>
  <td>Lunch</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>15:20-16:05</nobr></td>
   <td colspan=2>FREE</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>15:20-16:05</nobr></td>
   <td><a href="/comas/general/proposals/23">Advanced tools for wasting time</a></td>
   <td>Enrico Zini</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>16:15-17:00</nobr></td>
   <td colspan=2>FREE</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>16:15-17:00</nobr></td>
   <td colspan=2>FREE</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>17:10-17:55</nobr></td>
   <td colspan=2>FREE</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>17:10-17:55</nobr></td>
   <td colspan=2>FREE</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>18:00-19:00</nobr></td>
   <td><a href="/comas/general/proposals/75">Multithreading: why and how we should use it</a></td>
   <td>Ben Hutchings</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>19:00-20:00</nobr></td>
   <td>Post-Debconf Mexican holiday</td>
   <td>Frans Pop</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>20:00-21:30</nobr></td>
   <td>Dinner</td>
   <td></td>
  <td>Dinner</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>21:30-22:30</nobr></td>
   <td>Speaker Training</td>
   <td>Meike Reichle</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
</table>
<h1>Monday, May 15, 2006</h1>
<table>
 <tr>
  <td>Time</td>
  <td>Title</td>
  <td>Authors</td>
  <td>Type</td>
  <td>Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td>Python BoF</td>
   <td>Andreas Barth</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td><a href="/comas/general/proposals/79">Embedded Debian</a></td>
   <td>. Wookey</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td><a href="/comas/general/proposals/66">Representing Debian - Doing the best for the best?</a></td>
   <td>Alexander Schmehl</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td><a href="/comas/general/proposals/113">Topper: An Open Source Driver Framework</a></td>
   <td>Maxim Alt; Dario Rapisardi</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:55-12:40</nobr></td>
   <td colspan=2>FREE</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>11:55-12:40</nobr></td>
   <td><a href="/comas/general/proposals/82">Ubuntu annual report</a></td>
   <td>Mark Shuttleworth</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>12:50-13:35</nobr></td>
   <td>i18n Infrastructure AdHoc Session I</td>
   <td>Christian Perrier</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>12:50-13:35</nobr></td>
   <td colspan=2>FREE</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>14:00-15:00</nobr></td>
   <td>Lunch</td>
   <td></td>
  <td>Lunch</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>15:20-16:05</nobr></td>
   <td><a href="/comas/general/proposals/66">Representing Debian - Doing the best for the best?</a></td>
   <td>Alexander Schmehl</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>15:20-16:05</nobr></td>
   <td colspan=2>FREE</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>16:15-17:55</nobr></td>
   <td><a href="/comas/general/proposals/60">Security Enhanced Linux UML instances --- an Introduction and recipe</a></td>
   <td>Manoj Srivastava</td>
  <td>Wrk/RT</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>18:00-19:00</nobr></td>
   <td>Resurecting Computers with Free Software</td>
   <td>Vagrant Cascadian; Hector Colina</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>19:00-20:00</nobr></td>
   <td>debian-installer and SELinux</td>
   <td>Manoj Srivastava</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>20:00-21:30</nobr></td>
   <td>Dinner</td>
   <td></td>
  <td>Dinner</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>21:30-22:30</nobr></td>
   <td><a href="/comas/general/proposals/118">debian-installer BoF</a></td>
   <td>Joey Hess</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
</table>
<h1>Tuesday, May 16, 2006</h1>
<table>
 <tr>
  <td>Time</td>
  <td>Title</td>
  <td>Authors</td>
  <td>Type</td>
  <td>Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td><a href="/comas/general/proposals/114">stable release BoF</a></td>
   <td>Andi Barth</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td>Ideas for a repository of meta-informations (watchfiles et al.)</td>
   <td>Filippo Giunchedi</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td><a href="/comas/general/proposals/44">Common Lisp development in Debian</a></td>
   <td>Peter Van Eynde</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td><a href="/comas/general/proposals/77">Optimizing boot time</a></td>
   <td>Margarita Manterola</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:55-13:35</nobr></td>
   <td><a href="/comas/general/proposals/42">GPLv3 and Debian</a></td>
   <td>Don Armstrong</td>
  <td>Wrk/RT</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>14:00-15:00</nobr></td>
   <td>Lunch</td>
   <td></td>
  <td>Lunch</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>15:20-16:05</nobr></td>
   <td><a href="/comas/general/proposals/22">Debian Community Guidelines</a></td>
   <td>Enrico Zini</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>16:15-17:55</nobr></td>
   <td><a href="/comas/general/proposals/41">Let's port together. Debian fun for everyone</a></td>
   <td>Peter De Schrijver; Steve Langasek</td>
  <td>Wrk/RT</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>18:00-19:00</nobr></td>
   <td><a href="/comas/general/proposals/115">BoF Debian en Latinoamerica</a></td>
   <td>Anibal Monsalve Salazar; David Moreno Garza</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>19:00-20:00</nobr></td>
   <td><a href="/comas/general/proposals/58">Scratchbox 2, bringing crosscompiling to Debian</a></td>
   <td>Riku Voipio</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>20:00-21:30</nobr></td>
   <td>Dinner</td>
   <td></td>
  <td>Dinner</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>21:30-22:30</nobr></td>
   <td><a href="/comas/general/proposals/30">Webapps Common: the central point in developing a next-generation web server and web application policy</a></td>
   <td>Neil McGovern</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>22:30-03:00</nobr></td>
   <td>Wine and Cheese</td>
   <td>AA; CA</td>
  <td>AdHoc</td><td>Hacklab Veranda</td>
 </tr>
</table>
<h1>Wednesday, May 17, 2006</h1>
<table>
 <tr>
  <td>Time</td>
  <td>Title</td>
  <td>Authors</td>
  <td>Type</td>
  <td>Room</td>
 </tr>
 <tr>
  <td><nobr>22:30-05:00</nobr></td>
   <td>Foreign Hard Liquor</td>
   <td>MADD</td>
  <td>AdHoc</td><td>Hacklab Veranda</td>
 </tr>
</table>
<h1>Thursday, May 18, 2006</h1>
<table>
 <tr>
  <td>Time</td>
  <td>Title</td>
  <td>Authors</td>
  <td>Type</td>
  <td>Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td><a href="/comas/general/proposals/52">Debian and the $100 Laptop</a></td>
   <td>Jim Gettys</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td><a href="/comas/general/proposals/74">Governance of the Debian Project</a></td>
   <td>Bdale Garbee</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td>ARM EABI Transition</td>
   <td>Wookey</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td>X.org status and plans</td>
   <td>Keith Packard</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:55-13:35</nobr></td>
   <td><a href="/comas/general/proposals/18">releasing in time - etch in December 06</a></td>
   <td>Andi Barth; Steve Langasek</td>
  <td>Wrk/RT</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>14:00-15:00</nobr></td>
   <td>Lunch</td>
   <td></td>
  <td>Lunch</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>15:20-17:00</nobr></td>
   <td><a href="/comas/general/proposals/32">Debian Installer internals</a></td>
   <td>Frans Pop</td>
  <td>Wrk/RT</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>17:10-18:50</nobr></td>
   <td><a href="/comas/general/proposals/20">Weeding out security bugs</a></td>
   <td>Javier Fernandez-Sanguino</td>
  <td>Wrk/RT</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>19:00-00:00</nobr></td>
   <td>Dinner</td>
   <td></td>
  <td>Dinner</td><td>Some Restaurant</td>
 </tr>
</table>
<h1>Friday, May 19, 2006</h1>
<table>
 <tr>
  <td>Time</td>
  <td>Title</td>
  <td>Authors</td>
  <td>Type</td>
  <td>Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td>i18n Infrastructure AdHoc Session II</td>
   <td>Christian Perrier</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td>Application Maintainer BoF</td>
   <td>Neil McGovern</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td><a href="/comas/general/proposals/78">The X Community -- History and Directions</a></td>
   <td>Keith Packard</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:55-12:40</nobr></td>
   <td><a href="/comas/general/proposals/40">Experiences with large CDD-installations</a></td>
   <td>Knut Yrvin</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>12:50-13:35</nobr></td>
   <td>LTSP Muekow Next Generation</td>
   <td>Vagrant Cascadian; Otavio Salvador</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>12:50-13:35</nobr></td>
   <td><a href="/comas/general/proposals/119">The future of the NM process</a></td>
   <td>Christoph Berg</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>14:00-15:00</nobr></td>
   <td>Lunch</td>
   <td></td>
  <td>Lunch</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>15:20-16:05</nobr></td>
   <td><a href="/comas/general/proposals/27">Packaging shared libraries</a></td>
   <td>Josselin Mouette</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>16:15-17:55</nobr></td>
   <td><a href="/comas/general/proposals/36">Cheap Thrills - Instant inspiration for the masses</a></td>
   <td>Meike Reichle</td>
  <td>Wrk/RT</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>18:00-18:15</nobr></td>
   <td>Debconf6 Group Photo</td>
   <td></td>
  <td>AdHoc</td><td>10M Platform @ Pool</td>
 </tr>
 <tr>
  <td><nobr>18:15-20:00</nobr></td>
   <td>Debconf6 Keysigning</td>
   <td></td>
  <td>AdHoc</td><td>10M Platform @ Pool</td>
 </tr>
 <tr>
  <td><nobr>20:00-21:30</nobr></td>
   <td>Dinner</td>
   <td></td>
  <td>Dinner</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>21:30-22:30</nobr></td>
   <td>What's new and cool at MySQL</td>
   <td>Jorge del Conde</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>21:30-22:30</nobr></td>
   <td>Tech Ctte Meeting</td>
   <td>The TINC</td>
  <td>AdHoc</td><td>Hacklab Veranda</td>
 </tr>
 <tr>
  <td><nobr>22:30-02:00</nobr></td>
   <td>Second Annual DebConf Ball</td>
   <td></td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
</table>
<h1>Saturday, May 20, 2006</h1>
<table>
 <tr>
  <td>Time</td>
  <td>Title</td>
  <td>Authors</td>
  <td>Type</td>
  <td>Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td><a href="/comas/general/proposals/28">Alternative developer's interface to APT: libapt-front.</a></td>
   <td>Petr Rockai</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td>Ubuntu QA BoF</td>
   <td>Mark Shuttleworth</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td>Summer of Code BoF</td>
   <td>Anthony Towns</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td><a href="/comas/general/proposals/29">Codes of Value: An Anthropological Analysis of Hacker Values</a></td>
   <td>Gabriella Coleman</td>
  <td>BoF</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:55-12:40</nobr></td>
   <td><a href="/comas/general/proposals/37">Lightning Talks</a></td>
   <td>Joey Hess</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>12:50-13:35</nobr></td>
   <td>www.debian.org redesign</td>
   <td>Agnieszka Czajkowska</td>
  <td>BoF</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>12:50-13:35</nobr></td>
   <td><a href="/comas/general/proposals/64">Debian's Debugging Debacle: the Debrief</a></td>
   <td>Erinn Clark; Anthony Towns</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>13:45-14:00</nobr></td>
   <td>Debconf6 Fun Photo</td>
   <td></td>
  <td>AdHoc</td><td>50M Pool (Shallow)</td>
 </tr>
 <tr>
  <td><nobr>14:00-15:00</nobr></td>
   <td>Lunch</td>
   <td></td>
  <td>Lunch</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>15:20-16:05</nobr></td>
   <td><a href="/comas/general/proposals/121">debconf[67]</a></td>
   <td>Andreas Schuldei</td>
  <td>Talk</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>16:15-17:55</nobr></td>
   <td><a href="/comas/general/proposals/14">State of the art for Debian i18n/l10n</a></td>
   <td>Christian Perrier; Javier Fernandez-Sanguino</td>
  <td>Wrk/RT</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>18:00-19:00</nobr></td>
   <td>Future of Debconf - getting some legal background</td>
   <td>Joerg Jaspert</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>18:00-19:00</nobr></td>
   <td>CA Cert Signing</td>
   <td>CA Certifiers</td>
  <td>AdHoc</td><td>Hacklab Veranda</td>
 </tr>
 <tr>
  <td><nobr>19:00-20:00</nobr></td>
   <td>devotee and the temple of doom</td>
   <td>Manoj Srivastava</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>20:00-21:30</nobr></td>
   <td>Dinner</td>
   <td></td>
  <td>Dinner</td><td>Restaurant</td>
 </tr>
 <tr>
  <td><nobr>21:30-22:30</nobr></td>
   <td><a href="/comas/general/proposals/117">zeroconf BoF</a></td>
   <td>Joey Hess</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
</table>
<h1>Sunday, May 21, 2006</h1>
<table>
 <tr>
  <td>Time</td>
  <td>Title</td>
  <td>Authors</td>
  <td>Type</td>
  <td>Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td colspan=2>FREE</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>10:05-10:50</nobr></td>
   <td colspan=2>FREE</td>
  <td>AdHoc</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td colspan=2>FREE</td>
  <td>AdHoc</td><td>Hacklab Room</td>
 </tr>
 <tr>
  <td><nobr>11:00-11:45</nobr></td>
   <td colspan=2>FREE</td>
  <td>AdHoc</td><td>Parliamentary Tower</td>
 </tr>
 <tr>
  <td><nobr>14:00-15:00</nobr></td>
   <td>Lunch</td>
   <td></td>
  <td>Lunch</td><td>Restaurant</td>
 </tr>
</table>
